2012-01-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.3.5

2012-01-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.3.4

2011-10-22 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* DETAILS: version 4.3.3

2011-09-17 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated spell to 4.3.2

2011-07-30 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* DEPENDS: changed dependency on g++ to dependency on gcc with
	  sub-depends on CXX (scripted)

2011-06-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.3.1

2011-06-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.3.0

2011-05-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.2.3

2011-04-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.2.2

2011-03-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.2.1

2011-03-04 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 4.2.0

2011-01-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.1.3

2010-12-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.1.2

2010-11-26 Peng Chang (Charles) <chp@sourcemage.org>
	* DETAILS: updated spell to 4.1.1

2010-09-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.0.10

2010-06-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.0.9

2010-05-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.0.8

2010-04-29 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 4.0.7

2010-03-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.0.6

2009-12-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.0.5

2009-11-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.0.4

2009-10-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.0.3

2009-09-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.0.2

2009-09-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.0.1

2009-09-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 4.0.0

2009-07-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.15

2009-05-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.14

2009-05-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.13

2009-04-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.12

2009-03-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.11

2009-03-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.10

2009-03-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.9

2009-01-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.8

2008-12-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.7

2008-11-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.6
	* PRE_BUILD: removed
	* lftp-3.7.5.patch: removed, no longer needed

2008-11-17 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 3.7.5
	* PRE_BUILD: Added to apply patch
	* lftp-3.7.5.patch: Added upstream patch to fix missing header file

2008-08-06 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.7.4, fixed descs, quoting the paths!

2008-05-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.3

2008-05-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.2

2008-04-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.1

2008-03-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.7.0

2008-01-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.6.3

2008-01-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.6.2

2007-11-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.6.1

2007-10-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.5.15

2007-09-01 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 3.5.14

2007-08-23 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated spell to 3.5.13

2007-07-28 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 3.5.12

2007-05-14 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DETAILS: fixed SOURCE2_URL[1]

2007-05-12 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* DEPENDS: added g++

2007-05-05 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DETAILS: fixed mirrors

2007-05-04 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DETAILS: converted to upstream signature checking
	* lftp.gpg: added gpg keyring

2007-04-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.5.11

2007-03-31 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 3.5.10

2007-01-11 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 3.5.9

2007-01-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.5.8

2006-12-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.5.7

2006-10-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.5.6

2006-10-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.5.5

2006-08-11 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated version to 3.5.4

2006-08-07 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated version to 3.5.3

2006-07-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.5.2

2006-07-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.5.1, removed UPDATED and BUILD_API

2006-05-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.7

2006-04-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.6

2006-04-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.5

2006-04-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.4

2006-03-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.3

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-10 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 3.4.2

2006-01-18 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added optional_depends on expat

2006-01-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.0

2005-12-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.3.5

2005-11-17 George Sherwood <george@beernabeer.com>
	* DETAILS: 3.3.4

2005-10-21 George Sherwood <george@beernabeer.com>
	* DETAILS: 3.3.3

2005-10-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.3.1, new SOURCE_URL[0], md5 -> sha512

2005-08-15 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 3.3.0

2005-05-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.2.1

2005-05-16 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 3.2.0;
	* DEPENDS: add gnutls and clarify options.

2005-04-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.1.3

2005-04-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.1.2

2005-03-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.1.1

2005-02-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.1.0

2004-12-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.13

2004-12-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.12

2004-11-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.11

2004-10-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.10

2004-09-30 Mathieu Lonjaret <lejatorn@linuxmail.org>
	* DETAILS: Added some mirrors.

2004-09-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.9

2004-09-14 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.0.8
	  Added more up-to-date mirror as SOURCE_URL[0]

2004-08-11 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.0.7
	  BUILD_API=2
	  Shortened SHORT
	* DEPENDS: Formatted to Guru Handbook

2004-06-14 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.0.6

2004-06-01 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.0.5

2004-05-26 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.0.4

2004-05-14 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Use a less slow mirror (Bug #6565) thanks to Johannes Weiner
	  SOURCE tarball on this mirror is gzipped

2004-04-27 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 3.0.3

2004-04-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.2

2004-04-08 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.0.1

2004-04-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.0

2004-01-24 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.6.12

2003-12-30 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.6.11

2003-12-11 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.6.10

2003-11-19 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.6.9

2003-10-19 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.6.8
	* HISTORY: Formatted to Guru Handbook

2003-09-09 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Version bump to 2.6.7

2003-08-30 Justin Rocha <jrocha@sourcemage.org>
	* DETAILS: Version bump to 2.6.6

2003-05-19 Justin Rocha <jrocha@sourcemage.org>
	* DETAILS: Version bump to 2.6.5

2003-01-14 Justin Rocha <jrocha@sourcemage.org>
	* DETAILS: Bumped version to 2.6.4

2002-09-14 Eric Schabell <eschabell@sourcemage.org>
	* DETAILS: Version bump, old version not avail, updated md5
	  and this file.

2002-08-20 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Added checksum and removed maintainer field from DETAILS.
	  Checksum calculated on an unbzip2-ed tar contents.

2002-05-20 Justin Rocha <jrocha@sourcemage.org>
	* DETAILS: Bumped version to 2.5.2

2002-04-30 Justin Rocha <jrocha@sourcemage.org>
	* DETAILS: Bumped version to 2.5.1

2002-03-28 Eric Schabell <eschabell@sourcemage.org>
	* DETAILS: Added MAINTAINER line.

2002-03-13 Eric Schabell <eschabell@sourcemage.org>
	* HISTORY: Added
